Application: gvSIG desktop - gvSIG feature requests #1427
View windows does not adapt to the project window
11/26/2012 12:42 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document view

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: 2059 Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Open gvSIG

Create new View

Maximize the gvSIG (project) window

Maximize the View window

Minimize gvSIG (project) window

The View window does not adapt to the project one, then we can not see the close, maximize, and minimize buttons in the top write
corner. Yes, we have the scrolls to see them, but it is not the optimal behavior.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2343: View resizes after... Closed 02/20/2014

History

#1 - 01/15/2014 12:23 PM - Alvaro Anguix

- Category set to Document view
#2 - 06/16/2015 10:01 AM - Alvaro Anguix
- Priority changed from Normal to High

- Assignee set to Joaquin del Cerro Murciano

#3 - 10/15/2015 10:41 AM - Alvaro Anguix

- Status changed from New to Closed
